{% extends "pghero/admin_base.html" %}


{% block breadcrumbs_extra %}
&rsaquo; Statuses
{% endblock breadcrumbs_extra %}


{% block content %}
<div id="content-main">
  <h1>Tuen</h1>

  <div class="module">
    <h2>Unused Tables</h2>

    <table class="table">
      <thead>
        <tr>
          <th>Setting</th>
          <th>Value</th>
        </tr>
      </thead>
      <tbody>
        {% for object in settings %}
          <tr>
            <td>{{ object.name }}</td>
            <td style="width: 20%;">{{ object.setting }} {{ object.unit }}</td>
          </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>

</div>
{% endblock content %}
